1735004953647
582,2.3.0
6141,2.2.0
9660,2.2.0
11851,2.2.0
16137,2.3.0
4549,2.3.0
9785,2.2.0
26,2.2.0
16194,2.3.0
5575,2.2.0
12519,2.2.0
3878,2.2.0
14353,2.2.0
22312,2.2.0
1909,2.2.0
8107,2.0.0
7623,2.3.0
9469,2.2.0
11162,2.2.0
7532,2.0.0
8883,2.3.0
42,2.3.0
1877,2.2.0
5586,2.0.0
6247,2.2.0
10233,2.3.0
9522,2.2.0
8997,2.3.0
15751,2.0.0
9327,2.2.0
20090,2.3.0
10181,2.2.0
9694,2.3.0
13101,2.2.0
10044,2.0.0
20538,2.2.0
11733,2.0.0
6260,2.2.0
7091,2.2.0
1824,2.0.0
3493,2.3.0
2203,2.2.0
11235,2.0.0
10772,2.3.0
11324,2.2.0
4608,2.2.0
2911,2.2.0
8973,2.3.0
11676,2.2.0
13241,2.0.0
22234,2.2.0
22235,2.2.0
9711,2.3.0
11049,2.2.0
19305,2.2.0
10678,2.2.0
2214,2.2.0
12905,2.3.0
2140,2.2.0
10183,2.2.0
11047,2.2.0
16016,2.2.0
11048,2.2.0
16017,2.2.0
18766,2.2.0
2141,2.2.0
2144,2.2.0
20587,2.2.0
9478,2.2.0
4039,2.0.0
2664,2.3.0
13636,2.3.0
163,2.2.0
1782,2.0.0
875,2.2.0
16216,2.1.0
16034,2.3.0
16212,2.0.0
21566,2.2.0
1783,2.2.0
